.customers::after {
	content: '';
	clear: both;
	display: block;
}
.customers div {
	position: relative;
	float: left;
	height: 130px;
	margin: 0 50px 20px 10px;
	padding: 0;
	z-index: 1;
}
.customers div:first-child {
	margin-left: 0;
}
.customers div span {
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	z-index: -1;
	display: block;
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: 0;
	
	color: #111;
	font-weight: 300;
	 
}
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
	.customers div span {
		top: 100px;
	}
}
figure {
	height: 100px;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
	z-index: 1;
}
figure:hover+span {
	top: 105px;
	opacity: 1;
	z-index: 0;
}

figure:hover {
	-moz-box-shadow: 0 0 10px #ccc; 
	-webkit-box-shadow: 0 0 10px #ccc; 
	box-shadow: 0 0 10px #ccc; 
}
.logo {
  padding: 10px;
}
